@charset "UTF-8";
/* CSS Document */


@font-face {
   		font-family: Cinzel;
   		src: url("../cirh_fonts/Cinzel-Regular.otf");
		}	

@font-face {
   		font-family: "Cinzel Bold";
   		src: url("../cirh_fonts/Cinzel-Bold.otf");
		}


.container_temp {
	
	margin: 105px auto auto auto;
	width: 1100px; height: auto;

	}

.bodycopy_temp {
	font-family: Cinzel;
	font-size: 24px;
	font-weight: 100;
	color: #828282;	
	}

.watermark {
	font-family: Cinzel;
	font-size: 11px;
	font-weight: 100;
	line-height: 54px;
	color: white;
	transform: rotate(20deg);
	}

.note_tempa {
	font-family: Cinzel;
	color: #828282;
	font-size: 14px;
	font-stretch: expanded;
	margin: 0 auto; margin-top: 0px;
	
	}
.note_tempb {
	color: #ffa31a;
	font-size: 48px;
	font-stretch: expanded;
	margin: 0 auto; margin-top: 0px;	
	}

#a  { position: absolute; z-index: 10; left: 0px; right: 0px;  top: 275px; opacity: 1; }

#b  {
    position: absolute; z-index: 20; left: 0px; right: 0px; top: 455px; opacity: 1;
}

#c  { position: absolute; z-index: 30; left: 0px; top:0px; opacity: 1; }